#!/usr/bin/bash
# this is a simple script to aid in the setup of a new db

# generate config
python3 run_cli.py generate_config -d 'sqlite:////var/tmp/blockerbugs_db.sqlite'

# init db
python3 run_cli.py init_db

# add releases
python3 run_cli.py add_release -r 29

# add milestones
python3 run_cli.py add_milestone -r 29 -m beta -b 1517011 -a 1517012
python3 run_cli.py add_milestone -r 29 -m final -b 1517013 -a 1517014

